.fields-component-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  gap: 20px;
  padding: 16px;
}

.field-card {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.title {
  padding-top: 16px;
  font-size: 20px;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
